/* Start Added 12-20-05 for subject area resources management */

.actionboxlinklist-include, .primaryNav {
position: relative;
padding-bottom: 0px;
display: inline;
top: 0em;
left: 1em;
width: 100%
}

.actionboxlinklist-include ul, .primaryNav ul {
line-height: 0.9em;
}

.actionboxlinklist-include li, .primaryNav li {
position: relative;
list-style-type: none;
display: block;
width: 95%;
margin-left: -30px;
}

.actionboxlinklist-include a, .primaryNav a {
display: block;
font-weight: bold;
font-size: 80%;
letter-spacing: 1px;
color: #fff;
text-decoration: none;
background: #B3B6C0;
border: outset 2px #B3B6C0;
padding: .3em;
width: 100%;
}

.primaryNav a {
background: #848cb1;
}

.actionboxlinklist-include a:hover, .primaryNav a:hover {
background: #4D588E;
color: rgb(255, 255, 255);
padding: .3em;
width: 100%
}


.actionboxlinklist-include span, .primaryNav span {
position: relative;
font-weight: bold;
font-size: 100%;
font-variant: small-caps;
letter-spacing: 1px;
color: #000;
text-align: left;
line-height: 1.2em;
top: 1em;
}





li.phone {
color: white;
font-size: 100%;
}

li.phone:hover{
font-size: 100%;
text-decoration: none;
}

.bc-include {
font-size: 100%;
color: #083482;
top: 3px;
margin-top: 0;
margin-left: 3px;
margin-bottom: 10px;
z-index: 100;
width: 90%;
}

.bc-include li {
display: inline;
list-style: none;
}

.bc-include a, span {
text-decoration: none;
margin-left: .2em;
margin-right: .2em;
}

.bc-include a:hover {
text-decoration: underline;
font-size: 100%;
color: #000000;
background: #083482;
}

/* End Added 12-20-05 for subject area resources management */


div.BD a.bdlink, div.CD a.cdlink, div.COM a.comlink, div.ER a.erlink, div.GV a.gvlink, div.housing a.housinglink, div.IE a.ielink,
div.NEWS a.newslink, div.OS a.oslink, div.SB a.sblink, div.TSS a.tsslink {
background: #4D588E;
}